.erjifontover43319{ line-height: 160%; font-family: 宋体; color: #ffff00; font-size: 12px; text-decoration: none ;}
.leaderfont43319{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43319{ border-bottom: #ffffff 1px solid; position: relative; text-align: center; background-color: #93c6fd; width: 106px; height: 26px ;}
.currentfontStyle43319{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle43319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover43319{ line-height: 160%; font-family: 宋体; color: #ffff00; font-size: 14px; text-decoration: none ;}
.erjibackgroundover43319{ border-bottom: #ffffff 1px solid; position: relative; text-align: center; background-color: #93c6fd; width: 106px; height: 26px ;}
.ejfontstyle43319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12px; text-decoration: none ;}

.titlestyle124381{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle43321{ line-height: 220%; color: #222222; font-size: 14px; text-decoration: none ;}
.summarystyle43321{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle43322{ font-size: 9pt ;}
.clickstyle43322{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43322{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43322{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle43322{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43322{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43322 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c43322:link {
color:#222222;}
A.c43322:visited {
color:#222222;}
A.c43322:active {
color: #222222;}
A.c43322:hover {
color: #cc0000;}
.morestyle43323{ font-size: 9pt ;}
.clickstyle43323{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43323{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43323{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle43323{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43323{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43323 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c43323:link {
color:#222222;}
A.c43323:visited {
color:#222222;}
A.c43323:active {
color: #222222;}
A.c43323:hover {
color: #cc0000;}
.morestyle43327{ font-size: 9pt ;}
.clickstyle43327{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43327{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43327{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle43327{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43327{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43327 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c43327:link {
color:#222222;}
A.c43327:visited {
color:#222222;}
A.c43327:active {
color: #222222;}
A.c43327:hover {
color: #cc0000;}
.morestyle43328{ font-size: 9pt ;}
.clickstyle43328{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43328{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43328{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle43328{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43328{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43328 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c43328:link {
color:#222222;}
A.c43328:visited {
color:#222222;}
A.c43328:active {
color: #222222;}
A.c43328:hover {
color: #cc0000;}
.morestyle43370{ font-size: 9pt ;}
.leaderfont43370{ font-size: 9pt; font-weight: bold ;}
.titlestyle43370{ font-size: 9pt; text-decoration: none; line-height: 200% ;}
.columnstyle43370{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle43370{ font-size: 14px ;}
A.c43370 {
font-size: 9pt; text-decoration: none; line-height: 200% 
;}
A.c43370:link {
color:#222222;}
A.c43370:visited {
color:#222222;}
A.c43370:active {
color: #222222;}
A.c43370:hover {
color: #cc0000;}
.morestyle43326{ font-size: 9pt ;}
.clickstyle43326{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43326{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43326{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle43326{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43326{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43326 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c43326:link {
color:#222222;}
A.c43326:visited {
color:#222222;}
A.c43326:active {
color: #222222;}
A.c43326:hover {
color: #cc0000;}
.morestyle43329{ font-size: 9pt ;}
.clickstyle43329{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43329{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle43329{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle43329{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43329{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43329 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c43329:link {
color:#222222;}
A.c43329:visited {
color:#222222;}
A.c43329:active {
color: #222222;}
A.c43329:hover {
color: #cc0000;}
